@charset "utf-8";



/* CSS Document */



/* Css writer: www.grwy.net */







.top-line{ height:4px; position:relative; background-color:#0084ce; overflow:hidden}



.top-line span{ position:absolute; right:0; top:0; bottom:0; width:35%; background-color:#ff9a00;}







.top{ background-color:#fff; position:relative; z-index:9999;}



.top .wrap{ position:relative; overflow:hidden; height:80px;}





.logobox h6{ padding-left:10px; font-size:18px; line-height:30px; color:#555; float:left; padding-top:26px;}

.logo{ padding-left:200px; height:50px; position:relative; margin-top:15px; float:left;}



.logo span{font-size:18px;color: #f39910;padding-left:10px;line-height:50px;}



.logo a{ width:200px; height:50px; position:absolute; left:0; top:0; background-size:100%; background-position:left top; background-repeat:no-repeat;}







.header{ position: absolute; right:0; top:10px;}



.header-right{ height:30px;}







.help-menu{ float:left;}



.help-menu li{ float:left;}



.help-menu li a{ font-size:12px; line-height:30px; display:inline-block; position:relative; padding:0 15px;}



.help-menu li a:hover{ text-decoration:underline;}



.help-menu li a span{ position:absolute; right:0; top:9px; width:1px; height:12px; background-color:#aaa; overflow:hidden;}







.language{ float:left; position:relative; padding-left:50px; margin-left:15px;}



.language span{ position:absolute; left:0; top:0; font-size:12px; line-height:30px; display:inline-block; height:30px; vertical-align: top;}



.language li{ float:left; position:relative; height:30px; margin-left:10px;}



.language li a{ display:inline-block; width:18px; height:18px; background-image:url(../images/icon-language.png); background-position:left top; background-repeat:no-repeat; vertical-align:middle;}



.language li a.en{ background-position:right top;}







.home-tel{font-size:14px; line-height:20px; text-align:right; width:240px; float:right;}



.home-tel span{ display:inline-block; color:#ef0000; font-weight:700;}



.home-tel em{ display:inline-block; padding:0 10px;}











.menu-search{ background-color:rgb(0,132,205);}



.menu-search .wrap{ position:relative; height:46px;}







.menu{ height:46px; position:relative; z-index:4; }



.menu li{ float:left; padding:0 12px;}



.menu li.ccrr{ position:relative;}







.menu li h6{ position:relative;}



.menu li h6 a{ font-size:12px; color:#fff;line-height:46px; display:inline-block; padding:0 1px;}



.menu li h6 span,.menu li h6 em{ position:absolute; left:0; bottom:0; right:0; height:4px;  background-color:rgb(0,132,205); overflow:hidden;-ms-transition-duration: 0.3s; transition-duration: 0.3s;}



.menu li h6 span{ z-index:3}



.menu li h6 em{ z-index:4}



.menu li h6:hover em{ background-color:#c80000;}



.menu li.curr h6 span,.menu li.current h6 span{ background-color:#c80000; z-index:5;}







.menu li ul{ position: absolute; left:-8px; top:46px; width:160px; padding:10px 0; background-color:#fff; display:none; box-shadow:0 0 10px 0 rgba(0,0,0,.2);}



.menu li ul p{}



.menu li ul p a{ font-size:12px; line-height:24px; display:block; padding:0 20px;}







.menu li .menu-pro{ position:absolute; left:0; top:46px; width:900px; padding:30px 50px 50px; background-color:#fff;}



.menu-pro dl{ float:left; width:20%;}



.menu-pro dl dt{}



.menu-pro dl dt a{ font-weight:700; font-size:12px; line-height:30px; color:#333; display:block; padding:0 20px;}



.menu-pro dl dd{}



.menu-pro dl dd p{ font-size:12px; line-height:24px;}







.search{ height:30px; width:200px; position:absolute; right:0px; top:8px; z-index:11; overflow:hidden; background-color:#fff;}



.search li.seara{ width:200px; height:30px;}



.search li.seara input{ background:none; width:185px; height:30px; font:14px/28px "\5fae\8f6f\96c5\9ed1"; color:#333; padding-left:15px; vertical-align:top;}



.search li.seara input:focus{ outline:none; background-color:#f5f5f5;}



.search li.searb{ width:30px; height:30px; position:absolute; right:0; top:0; background-image:url(../images/icon-search.png); background-position: center; background-repeat:no-repeat;}



.search li.searb input{ background:none; width:100%; height:30px; display:inline-block; font-size:0; position:absolute; left:0; top:0; cursor: pointer;}



.search li.searb input:focus{ outline:none;}









.bannerScroll{ width:100%; height:500px; overflow:hidden; position:relative; }



.bannerScroll .hd{ height:40px; position:absolute; left:0px; right:0px; bottom:0px; z-index:9999999; text-align:center;}



.bannerScroll .hd ul{ text-align:center; font-size:0; padding-top:10px;}



.bannerScroll .hd ul li{ border:2px solid #fff; border-radius:50%; width:8px; height:8px; display:inline-block; margin:0 6px; overflow:hidden; text-indent:-999px; cursor:pointer;}



.bannerScroll .hd ul li.on{ background-color:#fff;}



.bannerScroll .hd .pageState{ font-size:14px; line-height:24px; color:#f5a100; letter-spacing:3px;}



.bannerScroll .hd .prev,.bannerScroll .hd .next{ display:inline-block; width:40px; height:60px; overflow:hidden; cursor:pointer; font-weight:700; font-size:30px; line-height:60px; color:#fff; font-family:"\5b8b\4b53";  position:absolute; top:-255px; background-color:rgba(0,0,0,.2);}







.bannerScroll .hd .prev{ left:0; border-top-right-radius:5px; border-bottom-right-radius:5px;}



.bannerScroll .hd .next{ right:0; border-top-left-radius:5px; border-bottom-left-radius:5px;}



.bannerScroll .hd .prev:hover,.bannerScroll .hd .next:hover{ background-color:rgba(0,0,0,.6);}



.bannerScroll .bd ul{ overflow:hidden; width:100%; height:500px;}



.bannerScroll .bd ul li{ width:100%; height:500px; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; position:relative;}



.bannerScroll .bd ul.picList li a{position: absolute; left:0; right:0; top:0; bottom:0; background-color:rgba(255,255,255,0);}











.homeee{ background-color:#eee;}















/* 首页产品*/











.home-product{ padding:50px 0; background-image:url(../images/productbg.jpg);background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}







.home-product-list{ padding-top:20px;}







.product-classify{ background-color:rgb(255,255,255); float:left; width:325px; height:220px; margin-left:10px; position:relative; margin-top:10px;}



.product-classify h2{ position:relative; padding:15px 20px 5px; z-index:5;}



.product-classify h2 a{ font-size:20px; line-height:40px; color:#000;}



.product-classify h2 a:hover{ color:#0084ce; text-decoration:underline;}



.product-classify p{ position:absolute; top:10px; right:0; z-index:3}







.product-classify ul{ position:relative; padding:0px 20px; z-index:4;}



.product-classify ul li{ line-height:20px;}



.product-classify ul li a{ font-size:12px; line-height:20px; color:#444;}



.product-classify ul li a:hover{ color:#0084ce; text-decoration:underline;}







.product-classify-one{ margin-left:0; width:330px; height:450px;}



.product-classify-one p{ top:90px; right:15px;}



.product-classify-one ul{ position:absolute; left:0px; right:0; bottom:30px;}



.product-classify-one ul li{ width:33%; float:left;}













.product-classify-bg{ background-color:#0084cd;}



.product-classify-bg h2 a{ color:#fff;}



.product-classify-bg h2 a:hover{ color:#fff; text-decoration:underline;}



.product-classify-bg ul li a{ color:#fff;}



.product-classify-bg ul li a:hover{ color:#fff; text-decoration:underline;}















/* 关于我们&荣誉资质 */







.home-about-certificate{ padding:50px 0; background-image:url(../images/about-bg.jpg);background-position:50% 50%; background-repeat:no-repeat; background-size:cover;}







.home-about-title{ font-size:30px; line-height:30px; color:#333; overflow:hidden; height:40px;}



.home-about{width:670px; height:420px; float:left;}



.home-about dl{ padding:15px; background-color:#fff; height:350px;}



.home-about dl dt{ width:330px; height:350px; float:left;}



.home-about dl dd{ float:left; width:285px; height:350px; position:relative; padding-left:20px;}



.home-about dl dd h6{ font-size:18px; line-height:30px; color:#0094e1;}



.home-about dl dd p{ font-size:12px; line-height:24px; padding-top:10px;}







.home-about dl dd a{ border:1px solid #ffae00; color:#ffae00; display:inline-block; padding:0 15px; position:absolute; left:20px; bottom:0; font-size:12px; line-height:30px; text-transform:uppercase;}



.home-about dl dd a:hover{ background-color:#ffae00; color:#fff;}















.home-certificate{ float:right; width:310px; background-color:#fff;}







.home-certificate-title{ height:40px; padding:15px;}



.home-certificate-title dl{ position:relative; height:40px; padding-left:40px;}



.home-certificate-title dl dt{ width:35px; height:35px; position:absolute; top:2px; left:0; background-image:url(../images/icon-certificate.png); background-position:left top; background-repeat:no-repeat;}



.home-certificate-title dl dd{}



.home-certificate-title dl dd h6{ font-weight:700; font-size:18px; line-height:20px; color:#333;}



.home-certificate-title dl dd p{ font-size:14px; line-height:20px;}











.home-certificate-content{ padding:0 15px 10px;}







.certificateList{position:relative;} 



.certificateList .prev,.certificateList .next{ display:inline-block;  width:28px; height:28px; position:absolute; bottom:10px; overflow:hidden; cursor:pointer; border:1px solid #ddd; font-size:20px; line-height:28px; text-align:center; color:#555; font-family:"\5b8b\4f53"; font-weight:700; z-index:99; background-color:#fff;} 



.certificateList .prev:hover,.certificateList .next:hover{ background-color:#ff9a00; border:1px solid #ff9a00; color:#fff;}



.certificateList .prev{ left:0px; } 



.certificateList .next{ right:0px; } 







.certificateList .bd{} 



.certificateList .bd ul{ overflow:hidden; zoom:1; } 



.certificateList .bd ul li{ text-align:center; float:left; } 







.certificatePicList li dl{ width:280px; height:340px; position:relative;}



.certificatePicList li dl dt{ height:280px; background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}



.certificatePicList li dl dd{ text-align:center; font-size:14px; line-height:30px; padding-top:20px; color:#555; }



















.home-title{ text-align:center;}



.home-title a{font-size: 26px}



.home-title h3{ font-size:30px; line-height:1em; color:#333;}



.home-title h3 span{ color:#0084ce}



.home-title p{ font-size:12px; line-height:20px; color:#999; text-transform: uppercase;}



.home-title h6{ font-size:16px; line-height:26px; color:#999;}















/* 优势 */







.home-advantage{padding:50px 0;}







.home-advantage-list{ padding:20px 0 0;}







.home-advantage-list dl{ width:480px; float:left; height:110px; border-radius:55px; border:1px solid #ddd; position:relative; margin-top:20px;}



.home-advantage-list dl dt{ width:100px; height:100px; position:absolute; top:5px; left:10px;}



.home-advantage-list dl dt span{background-position:left top; background-repeat:no-repeat; position: absolute; left:0; right:0; top:0; bottom:0;}



.home-advantage-list dl dd{ padding:10px 55px 0 110px;}



.home-advantage-list dl dd h6{ font-weight:700; font-size:16px; line-height:30px; color:#555;}



.home-advantage-list dl dd h6 span{ color:#ff9a00;}



.home-advantage-list dl dd p{ font-size:12px; line-height:20px;}







.home-advantage-list dl.current{ background-color:#ff9a00; border:1px solid #ff9a00;}



.home-advantage-list dl.current dt span{ background-position:left bottom;}



.home-advantage-list dl.current dd h6,.home-advantage-list dl.current dd h6 span,.home-advantage-list dl.current dd p{ color:#fff;}







.home-advantage-list dl.even{ margin-right:36px;}















/*解决方案*/







.home-solution{ padding:50px 0; background-image:url(../images/solution-bg.jpg);background-position:50% 50%; background-repeat:no-repeat; background-size:cover; }







.home-solution-list{ padding-top:40px;}



.home-solution-list dl{ width:333px; height:250px; position:relative; overflow: hidden; float:left;}



.home-solution-list dl dt{ height:250px; position:relative;}



.home-solution-list dl dt span{background-position:50% 50%; background-repeat:no-repeat; background-size:cover;  position: absolute; left:0; right:0; top:0; bottom:0;}



.home-solution-list dl dd{ color:#fff; position: absolute; left:0; right:0; top:190px; padding:20px; background:url(../images/solution-bg.png) left top repeat-x; height:210px;}



.home-solution-list dl dd h6{ font-size:16px; padding-bottom:10px;}



.home-solution-list dl dd p{ font-size:12px; line-height:20px; width:293px;}



.home-solution-list dl dd:before{ content:""; display:block; width:22px; height:22px; background-image:url(../images/icon-solution.png); background-repeat: no-repeat; background-position:left top; position:absolute; left:20px; bottom:20px;}











/* 合作伙伴 */







.home-partner{ padding:50px 0;}







.home-partner-title{ position:relative;}



.home-partner-title h3{ font-size:30px; line-height:40px; color:#333;}



.home-partner-title a{ font-size:20px; line-height:40px; padding-right:30px; display:inline-block; position:absolute; top:0; right:0;}



.home-partner-title a span{ width:22px; height:22px; position:absolute; right:0; top:9px; background-image:url(../images/icon-more.png); background-position:left top; background-repeat:no-repeat;}







.home-partner-content{ margin-top:30px; position:relative;}

.home-partner-content:before{ content:""; background-color:#ddd; width:1px; height:100%; overflow:hidden; position:absolute; left:0px; top:0; z-index:5;}





.partnerList{ border-top:1px solid #ddd; position:relative;height:204px;}



.partenerli{ width:200px; height:204px; float:left;}

.junpeng{}

.partenerli li{ float:left; width:200px;}

.partenerli li dl{ width:200px; height:102px; position:relative; overflow:hidden;}



.partenerli li dl dt{ height:100px; background-repeat:no-repeat; background-position:50% 50%; border-bottom:1px solid #ddd; border-right:1px solid #ddd; overflow:hidden;}



.partenerli li dl dt img{ width:200px; height:100px;}



.partenerli li dl dd{ background-color:rgba(0,132,205,.8); position:absolute; left:0; right:0; bottom:-40px; height:40px; text-align:center; font-size:12px; line-height:40px; color:#fff;}















/*footer*/







.footer{ background-color:#333;}



.footer div.wrap{ position:relative;}







.footer-nav{ background-color:#222;}







.footerNav{ height:40px; position:relative; z-index:4; text-align:center; font-size:0px;}



.footerNav li{ position:relative; display:inline-block; padding:0 18px;}



.footerNav li:first-child span{ display:none;}



.footerNav li a{ font-size:12px; color:#fff;line-height:40px; display:block; text-align:center;}



.footerNav li span{ width:1px; height:12px; background-color:#aaa; overflow:hidden; position:absolute; left:0; top:14px;}



.footerNav li.curr a,.footerNav li a:hover{ color:#c80000;}















.copy{ padding-top:27px; }



.copy ul{ font-size:12px; line-height:24px; color:#fff; position:relative; }



.copy ul li{}



.copy ul li a{font-size:12px; line-height:24px; color:#fff; display:inline-block; position:relative; overflow:hidden; vertical-align:middle; padding:0 1px; margin-right:15px;}



.copy ul li span{ display:inline-block; padding-left:15px;}



.copy ul li a:hover { color:#fff;}







.footer-code{ position: absolute; top:30px; right:0;}



.footer-code dl{ width:100px; float:right; margin-left:25px;}



.footer-code dl dt{ background-color:#fff; padding:5px; }



.footer-code dl dt img{ max-width:100%;}



.footer-code dl dd{ text-align:center; font-size:12px; line-height:40px; color:#fff;}







.links{  padding:5px 0 30px;}



.links-co{ position:relative; padding-left:62px; width:800px;}



.links-co span{ font-size:12px; line-height:24px; color:#fff; position:absolute; left:0; top:4px;}



.links-co a{ font-size:12px; line-height:24px; color:#fff; display:inline-block; padding:0 1px; margin:0 7px; vertical-align: middle; border-bottom:1px solid #333;}



.links-co a:hover{ border-bottom:1px solid #fff;}



















/*---------------内页---------------*/











/* public */



.width { margin: 0 auto; position: relative; }







.fl { float: left; }







.fr { float: right; }







.cl { zoom: 1; }







.cl:after { content: ''; display: block; clear: both; }







.eps { overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }







.ib { display: inline-block; vertical-align: top; }







.z9 { z-index: 9; position: relative; }











/* pageBanner */



.pageBanner { overflow: hidden; width: 100%; margin-bottom: 20px; }



.pageBanner img { left: 50%; margin-left: -960px; width: 1920px; height: 250px; position: relative; }







/* page */



.page { width: 1000px; margin: 0 auto; margin-bottom: 100px; }



.main { width: 740px; }







/* feedbackBox */



.feedbackBox { padding-left: 100px;  }



.feedbackBoxTop { font-size: 16px; margin-bottom: 36px; padding-top: 20px; }



.feedbackBoxTop span { color: #0084ce; }







/* side */







.side { width: 220px; padding-top: 59px;}







.sideNav { margin-bottom: 20px; }







.sideNavTitle{ position:relative; background-color:#0084ce; text-indent:37px; margin-top:-40px; padding:20px 0; background-image:url(../images/sideNavTi.png); background-position:left top; background-repeat:no-repeat; border-top-left-radius:2px; border-top-right-radius:2px;}



.sideNavTitle h2 { font-weight:700; font-size:20px; line-height:30px; color: #fff}



.sideNavTitle p{ font-size:16px; line-height:20px; color:#21a0e8; text-transform:uppercase;}



.sideNavTitle span{ position:absolute; left:0; bottom:-12px; right:0; height:12px; background:url(../images/icon-sideNav.png) 10px bottom no-repeat; }







.sideNavCo{ border-left:1px solid #ccc; padding:10px 0 0 15px; margin-left:21px;}







.sideNav .item { background-color:#fff; border-bottom:1px solid #ddd; }







.sideNav h3 a { display: block; height: 36px; line-height: 36px; text-indent:20px; position: relative; font-size: 14px;  background:url(../images/icon-nav-dian.png) 0px -20px no-repeat; -ms-transition-duration: 0s; transition-duration: 0s;}



.sideNav h3 a:hover, .sideNav .active h3 a {  background:url(../images/icon-nav-dian.png) 0px 13px no-repeat; color:#0084ce; }







.sideNav ol { background:#fff; padding:0 0 10px; }



.sideNav .none a { background: none; }



.sideNav h4 { position: relative; height: 26px; }



.sideNav h4 a { position: absolute; left: 0; top: 0; width: 100%; height: 26px; font-size:12px; line-height:26px; text-indent:30px;}



.sideNav h4 a:hover, .sideNav .on h4 a { color:#0084ce; }







.sideNav .item ol li{ position:relative; z-index:999;} 



.nav-sam{ position:absolute; left:150px; top:0; border:1px solid #e5e5e5; background-color:#fff; width:200px; padding:10px 20px; display:none;}



.nav-sam p{}



.nav-sam p a{ font-size:12px; line-height:26px;}



.nav-sam p a:hover{ color:#0084ce; text-decoration:underline;}











.sideWrap { margin-bottom: 20px; }



.sideWrap h2 { height: 40px; line-height: 40px; font-size: 16px; text-indent: 20px; background-color:#0084ce; color: #fff; }



.sideBox { border:5px solid #0084ce; border-top: none; }



.contactBox { padding:15px 15px 30px; }



.hotLine { background: url(../images/default/hotLine.gif) no-repeat; padding-left: 45px; margin-bottom: 4px; height: 46px; color:#f50; }



.hotLine p { line-height: 16px; }



.hotLine h3 { font-size: 20px; font-family: Arial; font-weight: bold; line-height: 30px; }



.contactInfo { background: url(../images/default/splitBg.gif) repeat-x; padding-top: 10px; }



.contactInfo p{ line-height:22px; padding:5px 0;}



.contactInfo span { vertical-align: top; display: inline-block; font-size:14px;  }



.contactInfo .name{font-weight:700; }



.contactInfo .value { width: 150px; }







.side-contactPic{ position:relative; height:120px; background-color:#0084ce;}



.side-contactPic span{ width:201px; height:147px; position:absolute; bottom:0; left:50%; margin-left:-100px;}







.side-link{ margin-top:10px;}



.side-link a{ display:block}



.side-link a img{ width:220px; height:70px;}















/* imgSideBox */



.imgSideBox { padding: 10px 0; }



.imgSideBox li { width: 198px; margin: 0 auto 14px; }



.imgSideBox a { display: block; }



.imgSideBox img { width: 190px; height: 146px; padding: 2px; border: 2px solid #dadada; transition: 0.3s; }



.imgSideBox span { width: 168px; text-align: center; display: inline-block; vertical-align: top; font-size: 14px; padding: 0 15px; line-height: 30px; padding-top: 4px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }



.imgSideBox a:hover { color: #0084ce; }



.imgSideBox a:hover img { border-color:#0084ce; }











/* breadCrumb */



.breadCrumb { height: 55px; border-bottom: 1px solid #dadada; position: relative; margin-bottom: 30px; display: table; width: 100%; }



.breadCrumb h2 { font-size: 18px; position: absolute; top: 0; left: 0; height: 54px; line-height: 54px; padding: 0px; border-bottom: 3px solid #0084ce; color: #333; }



.breadCrumb .fr { color: #999; cursor: default; font-size:12px; line-height: 16px; text-align: right; display: table-cell; vertical-align: middle; float: none; }



.breadCrumb .fr a{ font-size:12px;}







/* imgBox */



.imgBox { overflow: hidden; }



.imgBox ul { width: 780px; }



.imgBox li { float: left; text-align: center; margin-bottom: 25px; }



.imgBox img { border: 1px solid #dadada; transition: 0.2s; }



.imgBox span { display: inline-block; vertical-align: top; font-size: 14px; padding: 0 15px; line-height: 30px; padding-top: 4px; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }



.imgBox a:hover { color: #0084ce; }



.imgBox a:hover img { border-color: #0084ce; }







/* productBox */







.productBox li { width: 220px; margin-right:37px; border:1px solid #ddd; }



.productBox li:hover{ border:1px solid #0084ce; }



.productBox img { width: 220px; height:220px; border:none; }



.productBox span { width: 192px;border-top:solid 1px #ddd; }



.productBox h6{ height:35px; margin-top:5px; position:relative;}



.productBox h6:before{ content:""; background-color:#ddd; width:1px; height:100%; overflow:hidden; position:absolute; left:50%; top:0; z-index:5;}



.productBox h6 a{ font-size:12px; line-height:35px; background-color:#f5f5f5; display:inline-block; width:50%; border-top:1px solid #ddd; float:left;}







/* imgCaseBox */



.imgCaseBox li { width: 230px; margin-right: 16px; }



.imgCaseBox img { width: 222px; height: 190px; padding: 2px; }



.imgCaseBox span { width: 192px; }







/* imgPartnerBox */



.imgPartnerBox li { width: 177px; margin-right: 10px; }



.imgPartnerBox li a{ display:block;}



.imgPartnerBox img { width: 170px; height: 85px; }



.imgPartnerBox span { width: 146px; }







/* imgSettingBox */



.imgSettingBox li { width: 230px; margin-right: 16px; }



.imgSettingBox img { width: 222px; height: 148px; padding: 2px; }



.imgSettingBox span { width: 192px; }







/* imgHonorBox */



.imgHonorBox li { width: 225px; margin-right: 25px; }



.imgHonorBox img { width: 225px; height:225px; padding:4px; }



.imgHonorBox span { width: 192px; }







/* product's picture */



.tb-pic a { display: table-cell; text-align: center; vertical-align: middle; *display: block; *font-family: Arial; *line-height: 1; *font-size: 271px; }



.tb-pic img { vertical-align: middle; }



.tb-pic, .tb-pic a { height: 320px; width: 350px; background: #fff; }



.tb-pic, .tb-pic img { max-height: 320px; max-width: 350px; _width: 350px; }



.tb-pic { border: 1px solid #dadada; position: relative; z-index: 1; }







.zoomDiv { z-index: 999; position: absolute; top: 0; left: 0; width: 200px; height: 200px; background: #fff; border: 1px solid #ccc; display: none; text-align: center; overflow: hidden; }



.zoomMask { position: absolute; background: url(../images/default/mask.png); cursor: move; z-index: 1;}







.tb-picList { width: 352px; height: 62px; overflow: hidden; margin-top: 10px; position: relative; }



.tb-picList .prev, .tb-picList .next { position: absolute; top: 20px; font-family: 'simsun'; font-weight: bold; font-size: 32px; }



.tb-picList .prev { left: 0; }



.tb-picList .next { right:0; }



.tb-picList .prev:hover, .tb-picList .next:hover { color: #0084ce; }







.tb-picList .tb-thumb { position: relative; width: 290px; height: 62px; margin: 0 auto; overflow: hidden; }



.tb-picList .tb-thumb ul { position: absolute; width: 999999px; display: table; }



.tb-picList .tb-thumb li { float: left; width: 76px; overflow: hidden; position: relative; }



.tb-picList .tb-thumb a { display: table-cell; width: 60px; border: 1px solid #dadada; text-align: center; background: #fff; height: 60px; vertical-align: middle; }



.tb-picList .tb-thumb img { max-width: 100%; cursor: pointer; }



.tb-picList .tb-thumb em { position: absolute; width: 58px; height: 58px; border: 2px solid #0084ce; top: 0; left: 0; display: none; }



.tb-picList .tb-thumb .tb-selected em { display: block; }







.productTop { margin-bottom: 20px; }



.productIntro { width:360px; }



.productIntro h2 { background: url(../images/default/splitBg.gif) repeat-x 0 bottom; font-size: 18px;  color: #000; padding: 10px 0; margin-bottom: 10px; }



.descriptionBox { height: 178px; overflow: hidden; }



.descriptionBox .explain .value { height: 116px; overflow: hidden; }



.descriptionBox span { display: inline-block; vertical-align: top; }



.descriptionBox .value {}



.productOrder a { display: block; width: 130px; height: 40px; line-height: 40px; text-align: center; font-size: 15px; border-radius: 4px;  background: #212121; color: #fff; }



.productOrder a:hover { background-color:#0084ce;}







.productShow { margin-bottom: 10px; }



.productShow .hd { height: 38px; line-height: 38px; font-size: 14px; background: #eee; border:solid 1px #ddd; border-left:none; }

.productShow .hd li { width:20%; float: left; text-align:center;cursor: pointer; color: #555; transition: 0.3s; position:relative; }

.productShow .hd li:before{ content:""; overflow:hidden; position:absolute; background-color:#ddd; left:0px; top:0; height:38px; width:1px;}



.productShow .hd .on { background-color:#0084ce; color: #fff; }



.productShow .con { padding: 10px 0; overflow:hidden; }

.productShow .con img{ max-width:100%;}











.column { margin-bottom: 20px; }



.column h2 { height: 36px; line-height: 36px; font-size: 14px; background: #eee; position: relative; text-indent: 20px;  }



.column h2 em { position: absolute; width: 4px; height: 14px; left: 10px; top: 50%; margin-top: -7px; background: #333; }







.productForm h2 { margin-bottom: 2px; }



.productFormBox { background: #eee; }



.productFormBox form { padding: 20px 0 20px 16px; }



.productFormBox p { float: left; margin-right: 10px; }



.productFormBox span { display: inline-block; vertical-align: middle; width: 70px; text-align: right; padding-right: 10px; line-height: 26px; }



.productFormBox input, .productFormBox textarea { vertical-align: top; transition: 0.3s; }



.productFormBox .row { margin-bottom: 10px; }



.productFormBox .row input { height: 24px; border: 1px solid #dadada; width: 150px; padding: 0 10px; line-height: 24px; }



.productFormBox textarea { width: 604px; height: 72px; border: 1px solid #dadada; padding: 10px; line-height: 18px; }



.productFormBox .row input:focus, .productFormBox textarea:focus { border-color: #aaa; }



.productFormBox img { border: 1px solid #dadada; margin-left: 10px; cursor: pointer; position: relative; top: 1px; }



.productFormBox .btn { padding-left: 60px; }



.productFormBox .btn input { width: 65px; height: 24px; line-height: 24px; text-align: center; background: #666; cursor: pointer; color: #fff; border-radius: 2px; margin-right: 10px;  }



.productFormBox .btn input:hover { background: #999; }



#verifyCode { width: 100px; }







.related h2 { margin-bottom: 10px; }











/* articleBox */







.articleBox { width:740px; overflow: hidden; }



.articleBox li { overflow: hidden; zoom: 1; padding-bottom: 25px; margin-bottom:25px; border-bottom:1px solid #e5e5e5;}



.articleBox img { width:260px; border: 1px solid #e5e5e5; padding: 4px; height:180px; }



.articleTxt { width: 600px; }







.articleBox .fr { width:450px; padding-top: 10px; }



.articleBox h2 {}



.articleBox h2 a { font-size: 18px; line-height:20px; color: #333; display: block; }



.articleBox h2 a:hover { color: #0084ce; }



.articleBox h4 { line-height:30px; color: #a2a2a2; margin-bottom: 10px; }







.articleBox p { color: #888; line-height: 22px; height:120px; overflow: hidden; position:relative;}



.articleBox p a { display:inline-block; padding:0 12px; font-size:12px; line-height:30px; color: #0084ce; border:1px solid #0084cd; position:absolute; left:0; bottom:0;}



.articleBox p a:hover { background-color:#0084ce; border:1px solid #0084ce; color: #fff;}



.articleBox .img { position: relative; }



.articleBox .img img { position: relative; z-index: 9; }



.articleBox .img em { position: absolute; width: 160px; height: 130px; background: url(../images/default/timeBg.png) no-repeat #0084ce; left: 5px; top: 5px; }



.articleBox .img span { color: #fff; position: absolute; width: 100%; text-align: center; left: 0; }



.articleBox .date {  font-size: 60px; line-height: 60px; top: 24px; }



.articleBox .yam { font-family: Arial; font-size: 18px; top: 88px; }







/* faqBox */



.faqBox h2 a { position: relative; padding-left: 26px; }



.faqBox h2 em { position: absolute; left: 0; top: 4px; width: 16px; height: 16px; background: url(../images/default/faq.png) no-repeat #0C4B9C; border-radius: 3px; }



.faqBox p { background: url(../images/default/faq.png) no-repeat 0 -26px; padding-left: 26px; }







/* faqOtherBox */



.faqOtherBox { border-top: 1px solid #f1f1f1; }



.faqOtherBox h2 a { display: block; font-size: 16px;  position: relative; padding: 10px 10px 10px 36px; border-bottom: 1px solid #f1f1f1; color: #999; }



.faqOtherBox h2 em { position: absolute; left: 10px; top: 50%; margin-top: -8px; width: 16px; height: 16px; background: url(../images/default/faq.png) no-repeat #0084ce; border-radius: 3px;  }



.faqOtherBox .on a { background: #ECECEC; color: #000; }



.faqOtherBox .con { padding: 20px 0; border-left: 3px solid #0084ce; padding-left: 34px; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; }







/* articleShow */



.articleTop { text-align: center; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; padding-bottom: 20px; margin-bottom: 20px; }



.articleTop h2 { font-size: 22px; color: #000; margin-bottom: 16px;  }



.articleTop p { color: #999; }



.articleTop span { margin: 0 5px; }



.articleTop a { margin: 0 5px; }



.articleTop .active { color: #000; font-weight: bold; }







.articleShow { margin-bottom: 20px; font-size: 14px; }







.articleCtrl { height: 36px; line-height: 36px; background: #eee; margin-bottom: 10px; color: #999; padding: 0 10px; cursor: default; }



.articleCtrl p { background: url(../images/default/articleCtrl.png) no-repeat 0 -25px; vertical-align: top; width: 40%; }



.articleCtrl .fl { padding-left: 16px; }



.articleCtrl .fr { padding-right: 16px; background-position: right 10px; text-align: right; }



.articleCtrl a { color: #333; }



.articleCtrl a:hover { color: #249344; }







.articleList { overflow: hidden; }



.articleList h2 { margin-bottom: 10px; }



.articleList ul { }



.articleList li, .articleList h3, .articleList a { }



.articleList li { margin-right: 20px; height: 32px; line-height: 32px;}



.articleList a { background: url(../images/default/txt.png) no-repeat 6px center; padding-left: 26px; width: 350px; }



.articleList span { float: right; color: #999; font-family: Arial; }







/* pictureDetail */



/* picture's picture */



.pictureDetail .tb-pic a { cursor: default; }



.pictureDetail .tb-pic, .pictureDetail .tb-pic a { height: 500px; width: 948px; }



.pictureDetail .tb-pic, .pictureDetail .tb-pic img { max-height: 500px; max-width: 948px; _width: 948px; }



.pictureDetail .tb-pic { border: 1px solid #ECECEC; padding: 10px; }







.pictureDetail .tb-picList { width: 970px; height: 72px; }



.pictureDetail .tb-picList .tb-thumb { width: 846px; height: 72px; }



.pictureDetail .tb-picList .tb-thumb li { width: 86px; }



.pictureDetail .tb-picList .tb-thumb a { width: 70px; height: 70px; display: table-cell; vertical-align: middle; }



.pictureDetail .tb-picList .tb-thumb img {}



.pictureDetail .tb-picList .tb-thumb em { width: 68px; height: 68px; }







.pictureDetail .tb-picList .prev, .pictureDetail .tb-picList .next { top: 0; font-size: 18px; color: #fff; width: 25px; height: 72px; line-height: 72px; background: #ccc; text-align: center; }



.pictureDetail .tb-picList .prev:hover, .pictureDetail .tb-picList .next:hover { background-color:#0084ce; }



.pictureDetail .tb-picList .non, .pictureDetail .tb-picList .non:hover { background: #F3F3F3; cursor: default; }







.pictureTop { margin-bottom: 20px; }







/* downloadList */



.downloadList {  }



.downloadList li { overflow: hidden; zoom: 1; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; height: 30px; line-height: 30px; margin-bottom: 10px; padding-bottom: 10px; }



.downloadList h2 { float: left; background: url(../images/default/file.png) no-repeat 6px 2px; padding-left: 40px; font-size: 14px; color: #000; }



.downloadList a { float: right; background: url(../images/default/download.png) no-repeat 0 6px; padding-left: 16px; color: blue; }



.downloadList a:hover { text-decoration: underline; }















/* jobList */







.page-job-content{}



.page-job-list{ border:1px solid #ddd; margin-top:-1px; }







.page-job-title{ cursor:pointer;}



.page-job-title ul{ background-color:#f5f5f5;}



.page-job-title ul li{ width:25%; float:left; font-size:14px; line-height:40px;}



.page-job-title ul li span{ display:inline-block; padding:0 5px 0 15px; font-weight:700; color:#000;}







.page-job-co{ padding:0 0 15px; display:none; }



.page-job-co dl{ padding:15px 15px 0;}



.page-job-co dl dt{ font-weight:700; font-size:14px; line-height:30px; color:#333;}



.page-job-co dl dd{ font-size:14px; line-height:24px;}



.page-job-co h6{ padding:15px 0 0 15px;}



.page-job-co h6 a.jobLink{ display:inline-block; font-size:14px; line-height:30px; color:#fff; padding:0 18px; background-color:#888;}



.page-job-co h6 a.jobLink:hover{ background-color:#0084ce}







.page-job-contact{ padding-top:30px;}



.page-job-contact dl{}



.page-job-contact dl dt{ font-weight:700; font-size:16px; line-height:30px; color:#333;}



.page-job-contact dl dd{ font-size:14px; line-height:26px;}



















/* pagination */



.pagination span { background: #0C4B9C; }



















.content-faq-list{ border-bottom:1px solid #eee;}



.content-faq-list dt{ background-color:#fff; font-size:16px; line-height:40px; color:#000; position:relative; padding-left:35px; }







.content-faq-list dt.on{ background-color:#eee;}



.content-faq-list dt em{ display:inline-block; position:absolute; left:0px; top:8px; width:24px; height:24px; background-color:#0084ce; text-align:center; font-size:12px; line-height:24px; color:#fff; border-radius:3px;}







.content-faq-list dd{ padding:15px 20px; background-color:#f9f9f9; font-size:12px; line-height:24px; display:none;}











.pageContact{ padding-bottom:30px;}











.page-nav-sam{ padding-bottom:15px;}



.page-nav-sam li{ float:left; margin-right:5px;}



.page-nav-sam li a{ display:inline-block; padding:0 15px;font-size:14px; line-height:30px; color:#fff; background-color:#aaa;}



.page-nav-sam li.current a{ background-color:#0084cd; color:#fff;}





.pd{position: relative ! important;font-size: 26px ! important;}

.fw{position: relative ! important;font-size: 26px ! important;}







/*新闻*/

.home-news{ padding:6px 0;}

.home-news-content{padding-top:30px;}

.w1000{position:relative;width:1000px;margin:0 auto;margin-bottom: 50px;}

.home-title{ text-align:center; position:relative;}

.home-title:before,.home-title:after{ content:""; display:inline-block; position:absolute;}

.home-title:before{ border-top:1px dotted #ddd; left:0; right:0; top:26px;}

.home-title:after{ height:2px; width:50px; left:50%; margin-left:-25px; bottom:0px; /*background-color:#ff9a00;*/}

.home-title h2{ font-size:24px; line-height:50px; color:#333; position:relative; display:inline-block;padding:0 30px;}

.article{ float:left; width:310px; position:relative; margin-left:35px;}

.article.one{ margin-left:0;}

.article a{ display:inline-block;}

.article dl{ position:relative;}

.article dl em.peng{ position:absolute; top:-3px; left:0; bottom:0px; height:3px; width:0px; background-color:#ff9a00; z-index:5;}

.article dl dt{ padding-top:200px; overflow:hidden; position:relative;}

.article dl dt span{ background-position:50% 50%; background-repeat:no-repeat; background-size:cover; position: absolute; left:0; right:0; top:0; bottom:0; -ms-transform: scale(1); transition: 0.6s; }

.article dl dd{ background:#fff; padding:15px 0px 0px; position:relative; font-size:12px;}

.article dl dd h3{ font-size:16px; line-height:24px; color:#333;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

.article dl:hover h3{color:#ff9a00;}

.article dl dd h6{ line-height:24px; color:#999;}

.article dl dd p{ padding:5px 0 5px; line-height:20px; color:#666;}

.article dl dd h5{ line-height:30px; color:#ff9a00;}

.article dl dd h5 em{ font-family:"\5b8b\4f53"; display:inline-block; padding:0 5px;}

.article a:hover dl dt span { -ms-transform: scale(1.2); transform: scale(1.2); }













